<?php


//This is the access privilege file
$is_admin=true;

$user_info=array('user_name'=>'admin','is_admin'=>'on','user_password'=>'$2y$10$9EbP6Zij0wpk217Px75Z4Oqzz2E5eMlKyjDiyWACdUQsUDmV9Km4m','confirm_password'=>'$2y$10$9EbP6Zij0wpk217Px75Z4Oqzz2E5eMlKyjDiyWACdUQsUDmV9Km4m','first_name'=>'','last_name'=>'Administrator','roleid'=>'H2','email1'=>'sigep.lapampa@gmail.com','status'=>'Active','activity_view'=>'This Week','lead_view'=>'Today','hour_format'=>'12','end_hour'=>'23:00','start_hour'=>'00:00','is_owner'=>'1','title'=>'','phone_work'=>'','department'=>'','phone_mobile'=>'','reports_to_id'=>'','phone_other'=>'','email2'=>'','phone_fax'=>'','secondaryemail'=>'','phone_home'=>'','date_format'=>'dd-mm-yyyy','signature'=>'','description'=>'','address_street'=>'','address_city'=>'','address_state'=>'','address_postalcode'=>'','address_country'=>'','accesskey'=>'4oQqj35cJvxUgoUR','time_zone'=>'America/Argentina/Buenos_Aires','currency_id'=>'1','currency_grouping_pattern'=>'123,456,789','currency_decimal_separator'=>'.','currency_grouping_separator'=>',','currency_symbol_placement'=>'$1.0','imagename'=>'','internal_mailer'=>'1','theme'=>'alphagrey','language'=>'es_es','reminder_interval'=>'1 Minute','phone_crm_extension'=>'','no_of_currency_decimals'=>'0','truncate_trailing_zeros'=>'1','dayoftheweek'=>'Sunday','callduration'=>'5','othereventduration'=>'5','calendarsharedtype'=>'public','default_record_view'=>'Summary','leftpanelhide'=>'0','rowheight'=>'','defaulteventstatus'=>'Planned','defaultactivitytype'=>'Call','hidecompletedevents'=>'0','defaultcalendarview'=>'MyCalendar','defaultlandingpage'=>'Home','userlabel'=>'Administrator','currency_name'=>'Argentina, Pesos','currency_code'=>'ARS','currency_symbol'=>'&#36;','conv_rate'=>'1.00000','record_id'=>'','id'=>'1');

?>